Subject: How to set up PPP?

From: "Glenn Ramsey" <[email-masked]>
Date: Mon, 6 Apr 1998 14:55:04 GMT+1200

Hi,

I have ARMLinux 2.0.31pre9 installed and running OK on an RPC700,
but I can't  figure out how to get PPP working using the files on
the FTP site.

There is a precompiled PPP module on the FTP site but it is for 
a different version of the kernel and won't load.

I assume that I need to either compile PPP into the kernel or install 
it as a module.

Do I need to download the source (using RiscOS) and compile my own
kernel and modules or is there an way that I can avoid having to
download the source?

g
-- 
Glenn Ramsey
G . Ramsey @ irl . cri . nz
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]